EKNO YUAG - Bug #3569

[Apps Mobile] - Report Payslip Belum Bisa Tampil

04/17/2025 10:48 AM - Mr lkmal

Status: Closed
Priority: Normal
Assignee: Mr [kmal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/17/2025
04/17/2025
0%

0.00 hour
1.00 hour

Description
Dear Team Developer,

Mohon bantuannya di aplikasi mobile pada menu Payslip Ketika buka payslip belum bisa menampilkan Report Payslip nya. Flow nya
pilih periode 2025-Jan, Isi Verification Code, Isi ddmmxxxx. ddmm -> (isi 2207) xxxx -> (isi dari verification code) lalu klik buka, disini

tampil error tidak bisa membuka file. Namun kalau saya coba di website muncul.

akses user login:
username: daud
password: 123Aa

Terima kasih
https://hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno

History

#1 - 04/17/2025 11:53 AM - Kezia Pawitra Yulianti
- Due date set to 04/17/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

#2 - 04/17/2025 04:41 PM - shofwan shiddiq
- File clipboard-202504171641-ogtdi.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mr Ikmal

Sudah bisa yah, issue nya terjadi karena browser di hp nya ga support, dan perlu di update
#3 - 04/30/2025 04:49 PM - Mr Ikmal
- Status changed from QA Test to Closed
